#初始部门
INSERT INTO  act_id_group VALUES('000000', 1, '招采云链', NULL);
INSERT INTO  act_id_group VALUES('zcyl', 1, '招采云链', NULL);

#初始用户
INSERT INTO  act_id_user VALUES('1', 1, NULL, NULL, 'admin', NULL, '123', NULL, NULL);